Relesys API Docs

v1.4

https://api.uat.relesystest.net/api/v1.4

Filling Comments

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingComments
https://api.uat.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingComments
Get a list of filling comments for the form with ID formId
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"12ecd907-4f18-4910-91f9-63acfb1cc178","url":null,"fillingId":"f39a4296-e26a-4210-85d2-e30cf61128c7","fillingUrl":null,"userId":"5b890fe6-c19a-4f51-b5d5-01978911bdb1","userUrl":null,"text":"Comment text example 1","creationDateTime":"2026-10-25T06:18:34.5464005+00:00","lastModifiedDateTime":"2026-10-26T06:18:34.5464005+00:00","medias":[{"id":"935c4c80-adc8-4a1f-af24-953d400cc196","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"},{"id":"114075d1-b6dc-486c-be67-e3e3a8c66790","downloadUrl":null,"referenceUrl":null,"contentType":"video/mp4","fileName":"mp4"}]},{"id":"42ae1976-2f0e-4e8e-a32f-86e5076cde7c","url":null,"fillingId":"aef3f9e6-8fdd-47bf-a29b-b7c2c3205767","fillingUrl":null,"userId":"6ece6d01-745a-4906-843f-473a478e8fef","userUrl":null,"text":"Comment text example 2","creationDateTime":"2026-10-25T06:18:34.5464005+00:00","lastModifiedDateTime":null,"medias":[]}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   ⯈ medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   text string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string